Bug 243066 - devel/bison: Update 3.4.2 -> 3.5
Summary: devel/bison: Update 3.4.2 -> 3.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: buildisok
Depends on: 243326
Blocks:
  Show dependency treegraph
 
Reported: 2020-01-03 20:35 UTC by Yuri Victorovich
Modified: 2020-01-20 20:28 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
patch (822 bytes, patch)
2020-01-03 20:35 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-01-03 20:35:59 UTC
Created attachment 210425 [details]
patch
Comment 1 Automation User 2020-01-18 00:05:01 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/110365789
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-01-20 20:28:19 UTC
Committed. Thanks!